Page MenuHomePhabricator

switch port information for db209[4-5]
Closed, ResolvedPublic

Description

Please see below for switch port information for db209[4-5]

db2094 row A rack A6 ge-6/0/5
db2095 row C rack C6 ge-6/0/2

Event Timeline

Papaul triaged this task as Medium priority.May 24 2018, 4:53 PM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 24 2018, 4:53 PM
Papaul renamed this task from Swith port information for db209[4-5] to Swtich port information for db209[4-5].May 24 2018, 5:05 PM
Papaul renamed this task from Swtich port information for db209[4-5] to switch port information for db209[4-5].
Papaul added a project: netops.
RobH closed this task as Resolved.May 24 2018, 5:31 PM

both ports have descriptions set, enabled, and they were both already in the private vlan

Vvjjkkii renamed this task from switch port information for db209[4-5] to kccaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed RobH as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from kccaaaaaaa to switch port information for db209[4-5].Jul 2 2018, 4:28 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to RobH.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: Aklapper, gerritbot.